/* =========================================================
NAVIGATION (mobile first)
========================================================= */

.menu-toggle {margin: 24px auto 0}
.menu-toggle::after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor"><path d="M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z"/></svg>') no-repeat center;
  vertical-align: -.225em}

.site-nav {
  font-size: 90%;
  padding-top: 16px}

.site-nav__list {
  list-style: none;
  padding: 0;
  margin: 0}

.site-nav__list li {margin: 0}

.site-nav__list a {
  color: black;
  display: inline-block}

.site-nav__list a,
.site-nav__list a:active,
.site-nav__list a:hover,
.site-nav__list a:focus {text-decoration: none}


/* == FIL D'ARIANE == */
.breadcrumb {margin-bottom: 3rem}

.breadcrumb a,
.breadcrumb a:active {text-decoration: none}

.breadcrumb a:hover,
.breadcrumb a:focus {text-decoration: underline}


/* == PAGINATION == */
.page-numbers {
  display: inline-block;
  padding: 8px 12px;
  border: 1px solid lightgray;
  text-decoration: none}

.page-numbers.current {
  font-weight: 700;
  text-decoration: none;
  background-color: lightyellow}


/* == NEXT / PREVIOUS POSTS == */
.post-navigation {margin-top: 3rem}